/* @group General Text Elements
===================================== */

body {
	
	}

p, li, table, blockquote {
	margin-bottom: 1em;
	line-height: 1.25;
	}

p{ font-size: 1.3em; }

li, dt, dd, table { font-size: 1.2em; }

* html li,* html dt,* html dd, * html table { font-size: 1em; }


p.intro { font-size: 1.4em; }


li *, dt *, dd *, td *, th * { font-size: 1em; }

.aside li *, .aside dt *, .aside dd *, .aside td *,.aside th * {  letter-spacing: normal;}



blockquote, q { padding: 0 4em; quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
blockquote p {} /* Reminder to always include blockquote content in a <p> */
blockquote div cite { font-style: italic; }

strong, b { font-weight: bold; }
em, i { font-style: italic; }

ins { text-decoration: #ddd; }
del { text-decoration: line-through; }

abbr, acronym { border-bottom: 1px dotted; cursor: help; }

pre, code { margin: 1.5em 0; white-space: pre; }
pre, code, tt { font-size: 1em; font-family: 'andale mono', 'lucida console', monospace; line-height: 1.5; }

/* @end General Text Elements
-------------------------------- */

dt {
	/*font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight: normal;*/
	letter-spacing: -0.03em;
}

/* @group Headings (H1-H6)
===================================== */

h1 {
	font-size: 2.5em;
	}
h1 a {
	display: block;
	}

h2, h3, h4, h5, h6 {
	margin: 0 0 .5em;
	line-height: 1.2;
	font-weight: bold;
	
	}
	
h2{
	margin: 0 0 1em;
	font-size: 2.2em;
	letter-spacing: -0.025em;
}


/*.threeColumn h2.pageTitle {
	font-size: 3em;
	}*/

h3 {
	margin: 0 0 .25em;
	font-size: 1.8em;
	letter-spacing: -0.025em;
	
	}
	
	
#primary h3{
	/*	margin: 0 0 1em;
	font-size: 2.2em;
	letter-spacing: -0.025em;*/
	background: #2a5987;
	padding: 5px 10px;
	color: white;
	font-size: 1.6em;
	text-transform: lowercase;
	letter-spacing: normal;
	margin: 0 0 .5em;
}	
	

#left.aside h3 {
                margin-bottom: .5em;
                font-size: 1.4em;
                background: #A2A9B6 url(../../images/bg_side_title.png) repeat-x  top;
                padding: 5px 10px;
                color: white;
                font-size: 1.4em;
                text-transform: lowercase;
                }
				
#right.aside h3 {
                margin-bottom: .5em;
                font-size: 1.4em;
                background: #FFD014 url(../../images/bg_side_title_right.png) repeat-x  top;
                padding: 5px 10px;
                color: #0986ff;
                font-size: 1.4em;
                text-transform: lowercase;
                }
				
#right.aside .homeMenu h3 {
                margin-bottom: .5em;
                font-size: 1.4em;
                background: #A2A9B6 url(../../images/bg_side_title.png) repeat-x  top;
                padding: 5px 10px;
                color: white;
                font-size: 1.4em;
                text-transform: lowercase;
                }


h4 {
	margin: 0 0 .35em;
	font-size: 1.6em;
	}

.aside h4 {
	font-size: 1.4em;
	}

h5 {
	font-size: 1.4em;
	}

.aside h5 {
	font-size: 1.2em;
	}

h6 {
	font-size: 1.2em;
	}

.aside h6 {
	font-size: 1.1em;
	}

/* @end Headings (H1-H6)
-------------------------------- */


/* EOF */